#loanform .sfm_textbox
{
    padding:1px;
}
#loanform .sfm_textarea
{
    padding:2px;
    resize:none;
}
#loanform .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#loanform img
{
    border:0;
}
#loanform .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#loanform input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#loanform .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#loanform .sfm_cr_box a
{
    color:#888888;
}
#loanform .sfm_slider
{
    margin:0;
    display:inline-bock;
}
#loanform .slider_label
{
    padding-top:5px;
    padding-left:3px;
    overflow:visible;
    display:inline-block;
}
#loanform .form_outer_div
{
    border:none;
    background-color:#ffffff;
}
#loanform .sfm_form_label
{
    background-color:transparent;
}
#loanform .element_label
{
    background-color:transparent;
}
body#sfm_loanform_body
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    margin:0px;
}
#loanform .form_outer_div
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#loanform .form_subheading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#loanform .sfm_float_error_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
    background:none repeat scroll 0 0 #333333;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:none;
}
#loanform .sfm_close_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
}
#loanform .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#cccccc;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#loanform .progress_box
{
    background-color:#333333;
    width:2px;
    float:left;
    margin:2px;
}
#loanform .page_heading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#loanform .page_number
{
    background-color:transparent;
}
#loanform input[type='text'],input[type='password'],input[type='email'],input[type='tel'],input[type='number']
{
    background-color:#ffffff;
    border:1px solid #888888;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    height:23px;
    line-height:23px;
}
#loanform textarea
{
    background-color:#ffffff;
    border:1px solid #888888;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}


#loanform #label
{
    font-family:Lucida Console;
    font-size:14px;
    color:#000000;
    font-weight:bold;
}
#loanform #label1
{
    font-family:Lucida Console;
    font-size:14px;
    color:#000000;
    font-weight:bold;
}
#loanform #label2
{
    font-family:Lucida Console;
    font-size:14px;
    color:#000000;
    font-weight:bold;
}
#loanform #label3
{
    font-family:Lucida Console;
    font-size:14px;
    color:#000000;
    font-weight:bold;
}
#loanform #label4
{
    font-family:Lucida Console;
    font-size:18px;
    color:#000000;
    font-weight:bold;
}
#loanform #label5
{
    font-family:Lucida Console;
    font-size:14px;
    color:#000000;
    font-weight:bold;
}
#loanform #label6
{
    font-family:Lucida Console;
    font-size:14px;
    color:#000000;
    font-weight:bold;
}
#loanform #label7
{
    font-family:Lucida Console;
    font-size:14px;
    color:#000000;
    font-weight:bold;
}
#loanform #label8
{
    font-family:Lucida Console;
    font-size:14px;
    color:#000000;
    font-weight:bold;
}
#loanform #label9
{
    font-family:Lucida Console;
    font-size:14px;
    color:#000000;
    font-weight:bold;
}
#loanform #label10
{
    font-family:Lucida Console;
    font-size:14px;
    color:#000000;
    font-weight:bold;
}
#loanform #label11
{
    font-family:Lucida Console;
    font-size:18px;
    color:#000000;
    font-weight:bold;
}
#loanform #label12
{
    font-family:Lucida Console;
    font-size:14px;
    color:#000000;
    font-weight:bold;
}
#loanform #label13
{
    font-family:Lucida Console;
    font-size:14px;
    color:#000000;
    font-weight:bold;
}

#loanform #label_container
{
    z-index:1;
}
#loanform #label1_container
{
    z-index:2;
}
#loanform #Loan_Amount_container
{
    z-index:3;
}
#loanform #Loan_Amount
{
    float:left;
    z-index:3;
    text-align:right;
}
#loanform #Monthly_Income_container
{
    z-index:4;
}
#loanform #Monthly_Income
{
    float:left;
    z-index:4;
    text-align:right;
}
#loanform #label2_container
{
    z-index:5;
}
#loanform #label3_container
{
    z-index:6;
}
#loanform #Purpose_of_Loan_container
{
    z-index:7;
}
#loanform #Purpose_of_Loan
{
    float:left;
    z-index:7;
}
#loanform #Loan_Years_container
{
    z-index:8;
}
#loanform #Loan_Years
{
    float:left;
    z-index:8;
}
#loanform #label4_container
{
    z-index:9;
}
#loanform #label5_container
{
    z-index:10;
}
#loanform #label6_container
{
    z-index:11;
}
#loanform #Full_name_container
{
    z-index:12;
}
#loanform #Full_name
{
    float:left;
    z-index:12;
}
#loanform #Email_container
{
    z-index:13;
}
#loanform #Email
{
    float:left;
    z-index:13;
}
#loanform #label7_container
{
    z-index:14;
}
#loanform #label8_container
{
    z-index:15;
}
#loanform #Mobile_Number_container
{
    z-index:16;
}
#loanform #Mobile_Number
{
    float:left;
    z-index:16;
}
#loanform #Marital_Status_container
{
    z-index:17;
}
#loanform #Marital_Status
{
    float:left;
    z-index:17;
}
#loanform #label9_container
{
    z-index:18;
}
#loanform #label10_container
{
    z-index:19;
}
#loanform #Birth_Date_container
{
    z-index:20;
}
#loanform #Birth_Date
{
    float:left;
    z-index:20;
    margin:0px;
}
#loanform #Birth_Date_image_container
{
    float:left;
    z-index:20;
    height:100%;
    position:relative;
}
#loanform #Taxpayer_ID_container
{
    z-index:21;
}
#loanform #Taxpayer_ID
{
    float:left;
    z-index:21;
}
#loanform #label11_container
{
    z-index:22;
}
#loanform #label12_container
{
    z-index:23;
}
#loanform #label13_container
{
    z-index:24;
}
#loanform #Property_Location_container
{
    z-index:25;
}
#loanform #Property_Location
{
    float:left;
    z-index:25;
}
#loanform #Employer_Status_container
{
    z-index:26;
}
#loanform #Employer_Status
{
    float:left;
    z-index:26;
}
#loanform #Submit_container
{
    z-index:27;
}
#loanform #loanform_Submit_img
{
    width:163px;
    height:44px;
    border:none;
}

#loanform #loanform_outer_div_p1
{
    width:858px;
    height:729px;
}
#loanform #label_container
{
    position:absolute;
    left:87px;
    top:37px;
}
#loanform #label_container
{
    width:121px;
    height:20px;
}
#loanform #label
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#loanform #label1_container
{
    position:absolute;
    left:479px;
    top:37px;
}
#loanform #label1_container
{
    width:139px;
    height:20px;
}
#loanform #label1
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#loanform #Loan_Amount_container
{
    position:absolute;
    left:87px;
    top:68px;
}
#loanform #Loan_Amount
{
    width:304px;
    height:19px;
}
#loanform #Monthly_Income_container
{
    position:absolute;
    left:479px;
    top:68px;
}
#loanform #Monthly_Income
{
    width:304px;
    height:19px;
}
#loanform #label2_container
{
    position:absolute;
    left:87px;
    top:123px;
}
#loanform #label2_container
{
    width:140px;
    height:20px;
}
#loanform #label2
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#loanform #label3_container
{
    position:absolute;
    left:479px;
    top:123px;
}
#loanform #label3_container
{
    width:101px;
    height:20px;
}
#loanform #label3
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#loanform #Purpose_of_Loan_container
{
    position:absolute;
    left:87px;
    top:156px;
}
#loanform #Purpose_of_Loan
{
    width:310px;
    height:22px;
}
#loanform #Loan_Years_container
{
    position:absolute;
    left:479px;
    top:156px;
}
#loanform #Loan_Years
{
    width:310px;
    height:22px;
}
#loanform #label4_container
{
    position:absolute;
    left:87px;
    top:215px;
}
#loanform #label4_container
{
    width:188px;
    height:20px;
}
#loanform #label4
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#loanform #label5_container
{
    position:absolute;
    left:87px;
    top:250px;
}
#loanform #label5_container
{
    width:98px;
    height:20px;
}
#loanform #label5
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#loanform #label6_container
{
    position:absolute;
    left:479px;
    top:250px;
}
#loanform #label6_container
{
    width:70px;
    height:20px;
}
#loanform #label6
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#loanform #Full_name_container
{
    position:absolute;
    left:87px;
    top:284px;
}
#loanform #Full_name
{
    width:304px;
    height:19px;
}
#loanform #Email_container
{
    position:absolute;
    left:479px;
    top:284px;
}
#loanform #Email
{
    width:304px;
    height:19px;
}
#loanform #label7_container
{
    position:absolute;
    left:87px;
    top:340px;
}
#loanform #label7_container
{
    width:128px;
    height:20px;
}
#loanform #label7
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#loanform #label8_container
{
    position:absolute;
    left:479px;
    top:340px;
}
#loanform #label8_container
{
    width:143px;
    height:20px;
}
#loanform #label8
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#loanform #Mobile_Number_container
{
    position:absolute;
    left:87px;
    top:374px;
}
#loanform #Mobile_Number
{
    width:304px;
    height:19px;
}
#loanform #Marital_Status_container
{
    position:absolute;
    left:479px;
    top:374px;
}
#loanform #Marital_Status
{
    width:310px;
    height:22px;
}
#loanform #label9_container
{
    position:absolute;
    left:87px;
    top:425px;
}
#loanform #label9_container
{
    width:98px;
    height:20px;
}
#loanform #label9
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#loanform #label10_container
{
    position:absolute;
    left:479px;
    top:425px;
}
#loanform #label10_container
{
    width:115px;
    height:20px;
}
#loanform #label10
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#loanform #Birth_Date_container
{
    position:absolute;
    left:87px;
    top:465px;
    width:310px;
    height:25px;
}
#loanform #Birth_Date
{
    width:273px;
    height:19px;
}
#loanform #Birth_Date_image_container
{
    width:20px;
}
#loanform #Birth_Date_image
{
    position:absolute;
    top:50%;
    margin-top:-11px;
    margin-left:1px;
}
#loanform #Taxpayer_ID_container
{
    position:absolute;
    left:479px;
    top:465px;
}
#loanform #Taxpayer_ID
{
    width:304px;
    height:19px;
}
#loanform #label11_container
{
    position:absolute;
    left:87px;
    top:532px;
}
#loanform #label11_container
{
    width:160px;
    height:20px;
}
#loanform #label11
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#loanform #label12_container
{
    position:absolute;
    left:87px;
    top:574px;
}
#loanform #label12_container
{
    width:163px;
    height:20px;
}
#loanform #label12
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#loanform #label13_container
{
    position:absolute;
    left:479px;
    top:574px;
}
#loanform #label13_container
{
    width:145px;
    height:20px;
}
#loanform #label13
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#loanform #Property_Location_container
{
    position:absolute;
    left:87px;
    top:612px;
}
#loanform #Property_Location
{
    width:304px;
    height:19px;
}
#loanform #Employer_Status_container
{
    position:absolute;
    left:479px;
    top:612px;
}
#loanform #Employer_Status
{
    width:310px;
    height:22px;
}
#loanform #Submit_container
{
    position:absolute;
    left:87px;
    top:669px;
    width:159px;
    height:40px;
}
